<ion-content>
  <div class="container header">
    <img src="assets/icon/arrow.svg" (click)="arrowBack()">
    <h1 class="item">Filtres de recherche</h1>
    <div class="searchbar">
      <ion-searchbar placeholder="Que cherches-tu ?"></ion-searchbar>
    </div>
    <hr>
  </div>

  <div class="container flex-row flex market">
    <h3>Types de produits</h3>
    <div class="container-flex md-space">
      <div class="item empty-item">
        <a href="/marketplace-products">
          <div class="img-container-sm">
          <div class="label mini-text">Voir tout</div>
          </div>
        </a>
      </div>
      <div class="item">
        <div class="img-container-sm">
        <img src="assets/img/paniersets.png" class="img">
        <div class="label mini-text">Paniers <br>& sets</div>
        </div>
      </div>
      <div class="item">
        <div class="img-container-sm">
          <img src="assets/img/produitstransformes.png" class="img">
        <div class="label mini-text">Produits transformés</div>
        </div>
      </div>
      <div class="item">
        <div class="img-container-sm">
          <img src="assets/img/produitssecs.png" class="img">
        <div class="label mini-text">Produits <br>secs</div>
        </div>
      </div>
    </div>
  </div>
  <div class="container flex-row flex">
    <div class="container-flex">
    <div class="item">
      <div class="img-container-sm">
        <img src="assets/img/fruits.png" class="img">
        <div class="label mini-text">Fruits</div>
       </div>
    </div>
    <div class="item">
      <div class="img-container-sm">
        <img src="assets/img/legumes.png" class="img">
      <div class="label mini-text">Légumes</div>
      </div>
    </div>
      <div class="item">
        <div class="img-container-sm">
          <img src="assets/img/prodlaitiers.png" class="img">
        <div class="label mini-text">Produits laitiers</div>
        </div>
      </div>
      <div class="item">
        <div class="img-container-sm">
          <img src="assets/img/viandes.png" class="img">
        <div class="label mini-text">Viandes</div>
        </div>
      </div>
    </div>
  </div>
  <div class="container research">
    <h3>Filtres</h3>
    <div class="info-card">
        <ion-item lines="none" class="sm-space mg-bottom-sm">
        <ion-label position="stacked">Type d'affichage </ion-label>
        <ion-select okText="Valider" placeholder="Par proximité" cancelText="Annuler" class="myinput">
          <ion-select-option value="1">Par proximité</ion-select-option>
          <ion-select-option value="2">Par quantité de stock</ion-select-option>
          <ion-select-option value="3">Par évaluation</ion-select-option>
          <ion-select-option value="4">Par canton</ion-select-option>
        </ion-select>
      </ion-item>
      <hr>

      <ion-item lines="none">
        <ion-label position="stacked">Distance maximale</ion-label>
        <ion-range min="5" max="250" pin class="range-input">
          <ion-label class="range-label" slot="start">5 km</ion-label>
          <ion-label class="range-label" slot="end">250 km</ion-label>
        </ion-range>
      </ion-item>
      <hr>
      <ion-item lines="none" class="md-space">
        <ion-label class="checkbox-label">Livraison à domicile</ion-label>
        <ion-checkbox checked="false" slot="start"></ion-checkbox>
      </ion-item>
    </div>
  </div>
  <div class="btn">
  <a href="/marketplace-products">
  <ion-button type="submit" class="agri-btn right-btn lg-space">Rechercher</ion-button>
  </a>
  </div>


  <div class="footer">
    <ion-tabs>
      <ion-tab-bar slot="bottom" position="sticky">
        <a href="/homepage-consommateur" class="menu-link">
          <ion-tab-button>
            <ion-icon name="home" class="tab-inactive"></ion-icon>
            <ion-label>Home</ion-label>
          </ion-tab-button>
        </a>
        <a href="/marketplace-products" class="menu-link">
        <ion-tab-button>
          <ion-icon name="nutrition" class="icon-active"></ion-icon>
          <ion-label class="label-active">Marché</ion-label>
        </ion-tab-button>
        </a>
        <a href="/panier" class="menu-link">
          <ion-tab-button>
            <ion-icon name="cart" class="tab-inactive"></ion-icon>
            <ion-label>Panier</ion-label>
            <ion-badge color="danger">6</ion-badge>
          </ion-tab-button>
        </a>
        <a href="/profil-consommateur" class="menu-link">
          <ion-tab-button >
            <ion-icon name="person" class="tab-inactive"></ion-icon>
            <ion-label>Profil</ion-label>
          </ion-tab-button>
        </a>
      </ion-tab-bar>
    </ion-tabs>
  </div>
</ion-content>
